System.Core 3.5.0.0 4.0.0.0 System.Object To be added.

Provides the base class from which the classes that represent bindings that are used to initialize members of a newly created object derive.

- Constructor
  3.5.0.0
  4.0.0.0
  System.Obsolete("Do not use this constructor. It will be removed in future releases.")
  To be added.

  Initializes a new instance of the class.

  The that discriminates the type of binding that is represented.
  The that represents a field or property to be initialized.
- Property
  3.5.0.0
  4.0.0.0
  System.Linq.Expressions.MemberBindingType To be added. To be added.

  Gets the type of binding that is represented.

- Property
  3.5.0.0
  4.0.0.0
  System.Reflection.MemberInfo To be added. To be added.

  Gets the field or property to be initialized.

- Method
  3.5.0.0
  4.0.0.0
  System.String To be added.

  Returns a textual representation of the .

  A textual representation of the .